# inject

Injects <text> to the socket

Usage

    inject <text>

Description
Injects <text> to the socket as if it comes from the server. It's useful to test scripts without spamming or flooding the server.
Syntax Specification

    inject <text>

Examples

    Injects the string as we were sending a query message

    inject :foo!bar@foobar PRIVMSG HelLViS69 :message

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012